survey_inprogress: Mes enquêtes en cours
coming: À venir
inprogress: En cours
focus: Focus test
closed: Cloturé
nothing: Aucune enquête en cours
preselections: Pré-sélections
test: Test
survey: Questionnaire
preselections_inprogress: Mes pré-sélections en cours
no_preselections: Aucune pré-sélections en cours
tests_inprogress: Mon test en cours
tests_closed: Mes tests cloturés
no_test: Aucun test en cours
no_closed_test: Aucun test cloturé
confirmation: Vous avez déjà accédé à ce questionnaire, êtes-vous certain de vouloir y réaccéder ?
